Bug 449530 - FTBFS R-Matrix-0.999375-4.fc9
Summary: FTBFS R-Matrix-0.999375-4.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: R-Matrix
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Tom Moertel
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-06-02 20:23 UTC by FTBFS
Modified: 2008-09-15 20:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-15 20:08:25 UTC
Type: ---


Attachments (Terms of Use)
root.log.bz2 (4.25 KB, application/x-bzip2)
2008-06-02 20:23 UTC, FTBFS
no flags Details
build.log.bz2 (3.20 KB, application/x-bzip2)
2008-06-02 20:23 UTC, FTBFS
no flags Details
root.log.bz2 (22.58 KB, application/x-bzip2)
2008-06-02 20:24 UTC, FTBFS
no flags Details
build.log.bz2 (3.15 KB, application/x-bzip2)
2008-06-02 20:24 UTC, FTBFS
no flags Details

Description FTBFS 2008-06-02 20:23:18 UTC
R-Matrix-0.999375-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-06-02 20:23:42 UTC
Created attachment 307775 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-06-02 20:23:54 UTC
Created attachment 307776 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-06-02 20:24:07 UTC
Created attachment 307777 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-06-02 20:24:19 UTC
Created attachment 307778 [details]
build.log.bz2

build.log for x86_64

Comment 5 Kevin Kofler 2008-07-19 23:19:19 UTC
Error in setClassUnion("atomicVector", members = c("logical", "integer",  : 
  the member classes must be defined: not true of "double"
Error: unable to load R code in package 'Matrix'
Execution halted
ERROR: lazy loading failed for package 'Matrix'

Comment 6 FTBFS 2008-09-05 16:26:31 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 7 Tom "spot" Callaway 2008-09-15 20:08:25 UTC
Built in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=63164


Note You need to log in before you can comment on or make changes to this bug.